/* CSS RESET */

@import url('gnocore_style_reset.css');

@import url('inc_js/js_jq_cal/datePicker.css');

@import url('//registration.ocali.org/inc/inc_js/js_jq_autocomplete/jquery.autocomplete.css');

/* LAYOUT

DARK GRAY: 231f20
LIGHT GRAY: 524e4f
BLUE: 3f6ea1

*/

#layout_container_wrapper {
background: #FFF;
}

#layout_container {
margin: 0 auto 10px auto;
padding: 0;
width: 1000px;
}

.layout_header_wrapper {
background: #231f20;
}

.layout_header {
padding: 10px 0;
background: #231f20;
margin: 0 auto 1px auto;
width: 1000px;
}

.layout_header_user_wrapper {
background: #524e4f;
padding: 7px 0;
color: #DDD;
text-align: right;
font-size: .9em;
}

.layout_header_user_wrapper a {
color: #DDD;
text-decoration: none;
}

.layout_header_user {
width: 1000px;
margin: 0 auto;
}

.layout_header_user_date {
float: left;
margin: 0;
}

.layout_header_user_login {
margin: 0;
}

.layout_header_user_bar a {
}

#layout_header_user_bar_admin {
text-align: right;
margin: 20px 0 0 0;
}

/* FORM SEARCH TOP */

.form_search_top {
margin: 0;
}

.form_search_top input {
margin: 0;
padding: 5px;
background: #EEE;
display: inline;
}

.form_search_top input:focus {
}

.form_search_top .form_submit {
padding: 5px;
margin: 0 0 0 5px;
background: #666;
border: none;
color: #FFF;
display: inline;
}

.layout_header_logo {
display: block;
margin: 60px auto;
}

.layout_header_text {
margin: 0;
padding: 0;
color: #333;
font-size: 2.4em;
}

#layout_bar_left, #layout_content, #layout_bar_right {
float: left;
}

#layout_bar_left {
width: 200px;
margin: 0 40px 10px 0;
}

#layout_bar_right {
width: 180px;
margin: 0 0 10px 10px;
}

#layout_content {
width: 760px;
}

#layout_content_box {
padding: 20px 19px;
margin: 0 0 20px 0;
border: 1px solid #CCC;
border-top: none;
}

#layout_bread {
font-size: .96em;
line-height: 1.4em;
padding: 10px 20px;
text-transform: none;
background: #231f20;
margin: 0;
}

#layout_bread_bottom {

}

#layout_bread, #layout_bread a, #layout_bread_bottom, #layout_bread_bottom a {
color: #FFF;
}

.layout_sponsor_box_header {
background: #EEE;
padding: 10px 15px;
margin: 40px 0 0 0;
font-weight: normal;
width: 170px;
color: #3f6ea1;
font-size: 1.2em;
}

.layout_sponsor_box_body {
padding: 30px 0 0 240px;
border-top: 1px solid #EEE;
border-bottom: 1px solid #EEE;
margin: 0 0 40px 0;
text-align: center;
}

.layout_sponsor_box_body img {
margin: 0 30px 30px 0;
}

img.layout_side_news {
margin: 0 0 18px 0;
display: block;
}

img.layout_side_news_last {
display: block;
margin: 0;
}

#layout_footer_wrapper {
}

#layout_footer {
clear: left;
width: 1000px;
padding: 20px 0;
margin: 0 auto 20px auto;
color: #999;
}

#layout_footer p {
font-size: .95em;
padding: 0;
}

#layout_footer h2 {
text-transform: uppercase;
color: #3f6ea1;
}

#layout_footer a {
color: #333;
text-decoration: none;
}

.layout_footer_col_1 {
float: left;
width: 200px;
margin: 0 40px 0 0;
}

.layout_footer_col_2 {
float: left;
width: 300px;
margin: 0 260px 0 0;
}

.layout_footer_col_3 {
float: left;
width: 200px;
}

/* LAYOUT - USER PAGES */

#layout_user {
background: #CCC;
}

#layout_user_container {
margin: 0 auto 0 auto;
width: 800px;
padding: 10px 10px 0 10px;
background: #FFF;
border: 1px solid #999;
border-top: none;
}

#layout_user_container input.form_submit {
background: #6E7B8B;
color: #FFF;
border: none;
}

#layout_user_top {
background-color: #FFF;
background-image: url(../images/header_user_1.jpg);
background-repeat: no-repeat;
background-position: top right;
margin: 0 0 10px 0;
/* Need border for IE */
border: 1px solid #FFF;
}

#layout_user_title {
font-size: 3em;
border-bottom: 10px solid #000066;
margin: 0 0 10px 0;
}

#layout_user_title a {
color: #000066;
text-decoration: none;
}

#layout_user_login {
float: left;
width: 198px;
margin: 0 10px 10px 0;
border: 1px solid #CCC;
padding: 10px 10px 0 10px;
background: #FFF;
}

#layout_user_login label {
border: none;
background: #FFF;
margin: 0 0 5px 0;
padding: 0;
font-size: .9em;
}

#layout_user_reg {
float: left;
width: 548px;
margin: 0 0 10px 0;
border: 1px solid #CCC;
padding: 10px 10px 0 10px;
background: #FFF;
}

#layout_user_reg_indent {
margin: 0 0 10px 0;
padding: 15px 10px 10px 10px;
border: 1px solid #CCC;
background: #ECF1EF;
}

#layout_user_reg_indent label {
text-align: right;
width: 180px;
float: left;
border: none;
background: inherit;
margin: 0 0 5px 0;
padding: 7px 0 0 0;
font-size: .9em;
}

#layout_user_reg_indent input {
margin: 0 0 10px 190px;
font-size: 1.2em;
}

.layout_user_reg_demo {
padding: 10px 10px 0 10px;
border: 1px solid #CCC;
margin: 0 0 10px 0;
background: #ECF1EF;
}

.layout_user_reg_demo label {
border: none;
background: inherit;
margin: 0 0 10px 0;
padding: 0;
font-weight: normal;
font-size: 95%;
text-transform: none;
}

#layout_user_reg_demo select, #layout_user_reg_demo input {
margin: 0 0 15px 0;
}

.user_sponsors {
border: 1px solid #CCC;
text-align: center;
padding: 0 0 10px 0;
margin: 0 0 10px 0;
}

.user_sponsors_images {
padding: 0 10px 0 10px;
}

.user_sponsors h1 {
background: #6E7B8B;
color: #FFF;
padding: 10px;
margin: 0 0 20px 0;
}

.user_sponsors img {
margin: 0 5px 0 5px;
}

.user_sponsors_img_group {
margin: 0 0 20px 0;
}

#layout_admin_login {
width: 500px;
margin: 10px auto;
border: 1px solid #CCC;
padding: 10px 10px 0 10px;
background: #FFF;
}

#layout_admin_login label {
border: none;
padding: 0;
background: inherit;
}

#layout_content_lightbox_box {
margin: 20px;
}

.layout_content_lightbox_body {
background: #FFF;
}

/* LAYOUT FIXES - http://csstinderbox.raykonline.com */

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* GENERAL */

.box {
border: 1px solid #CCC;
background: #EEE;
padding: 5px 10px 5px 10px;
margin: 0 0 20px 0;
}

.box_2 {
border: 1px solid #CCC;
background: #EEE;
padding: 10px 10px 0 10px;
margin: 0 0 10px 0;
}

.error {
border: none;
background: #FCF6CF;
padding: 20px 20px 10px 20px;
}

.error_text {
background: #FCF6CF;
padding: 10px;
}

.error_text_paragraph {
background: #FFB6C1;
padding: 10px;
border: 2px solid #990000;
}

.fatal_error {
background: #FCF6CF;
padding: 10px 10px 0 10px;
margin: 20px auto;
width: 400px;
}

.hidden {
position: absolute; 
left: 0px; 
top: -500px; 
width: 1px; 
height: 1px; 
overflow: hidden;
}

.display_none {
display: none;
}

.force_clear {
clear: both;
}

hr {
border: none; 
border-top: 1px solid #CCC;
margin: 5px 0 15px 0;
padding: 0;
width: 100%;
}

blockquote { 
background: #EEE;
border: 1px solid #333;
color: #333;
margin: 0 0 10px 0;
padding: 10px 10px 0 10px;
}

img {
margin: 0 0 10px 0;
}

img.float_left {
float: left;
margin: 0 10px 10px 0;
background-color: #FFF;
}

img.float_right {
float: right;
margin: 0 0 10px 10px;
background-color: #FFF;
}

img.page_top_buttons {
margin: 0 0 0 10px;
}

img.border {
padding: 5px;
border: 1px solid #999;
background-color: #FFF;
}

img.zoom {
padding: 5px 5px 30px 5px;
background-color: #FFF;
background-image: url(../images/zoom.gif);
background-position: bottom left;
background-repeat: no-repeat;
}

/* GENERAL TEXT */

body {
font: small Helvetica, Arial, Verdana sans-serif;
color: #333;
background: #EEE;
/* fix for Firefox text blink
opacity: .9999; */
}

p,h1,h2,h3 {
margin: 0 0 10px 0;
}

p,ul,ol,label {
line-height: 1.5em;
}

h1,h2 {
font-weight: bold;
}

h1 {
font-size: 1.4em;
}

h2 {
font-size: 1.2em;
}

h3 {
font-weight: bold;
}

strong {
font-weight: bold;
}

small {
font-size: 90%;
}

em {
font-style: italic;
}

ul {
list-style-type: disc;
margin: 0 0 10px 30px;
}

ol {
margin: 0 30px 10px 40px;
}

ol li em {
font-style: normal;
}

a {
color: #3f6ea1;
}

.center_text {
text-align: center;
}

/* FORMS */

fieldset {
}

legend {
display: none;
padding: 2px 5px;
border: 1px solid #999;
text-transform: uppercase;
font-size: .8em;
font-weight: bold;
}

label {
display: block;
border: 1px solid #CCC;
background: #EEE;
padding: 5px 10px 5px 10px;
font-weight: bold;
margin: 0 0 10px 0;
}

.label_box {
padding: 5px;
}

label.form_radio {
margin: 0 0 10px 20px;
border: none;
background: inherit;
}

input.form_radio {
float: left;
margin: 7px 0 0 5px;
}

label.form_checkbox {
margin: 0 0 10px 30px;
border: none;
background: #FFF;
font-weight: normal;
}

input.form_checkbox {
float: left;
margin: 2px 0 0 5px;
border: none;
}

input {
display: block;
margin: 0 0 10px 0;
border: 1px solid #BBB;
}

input.form_input {
padding: 5px;
}

input.form_pass {
display: block;
margin: 0 0 10px 0;
padding: 5px;
}

input.form_submit {
padding: 5px 15px 5px 15px;
background: #FCF6CF;
color: #333;
}

select {
margin: 0 0 10px 0;
}

textarea {
margin: 0 0 10px 0;
border: 1px solid #999;
padding: 10px;
}

.form_required_box {
text-transform: uppercase;
font-size: 90%;
}

/* TABLES */

table {
margin: 0 0 10px 0;
}

table img {
vertical-align: middle;
margin: 0;
}

td, th {
padding: 5px;
vertical-align: middle;
border: 1px solid #CCC;
}

th {
font-size: .9em;
font-weight: bold;
text-transform: uppercase;
background: #EEE;
text-align: center;
}

/* TINY-MCE */

/* For bottom margin see .defaultSkin table {background:#F0F0EE; margin-bottom: 10px;} in advanced/skins/default/ui.css */

body.mceContentBody {
padding: 10px;
background: #FFF;
}

/* SCROLL BOX */

.scroll_box {
border: 1px solid #999;
height: 100px;
overflow: auto;
margin: 0 0 10px 0;
padding: 10px 10px 0 10px;
}

/* ROUNDED SIDE BOX */

.rounded_side_box_top {
font-size: .96em;
line-height: 1.4em;
padding: 10px;
margin: 0;
text-align: center;
color: #FFF;
font-weight: bold;
background: #231f20;
}

.rounded_side_box_top a {
text-decoration: none;
color: #FFF;
}

.rounded_side_box_body {
border-right: 1px solid #CCC;
border-left: 1px solid #CCC;
border-bottom: 1px solid #CCC;
padding: 5px 5px 0 5px;
}

.rounded_side_box_body img {
display: block;
margin: 0 auto;
padding: 10px 0 10px 0;
}

.rounded_side_box_bottom {
padding: 12px 0 0 0;
margin: 0 0 20px 0;
}

/* TOP NAVIGATION */

ul.nav_top {
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
font-weight: bold;
}

ul.nav_top li {
width: 200px;
display: block;
float: left;
padding: 0;
margin: 0 0 40px 0;
}

ul.nav_top li a {
color: #FFF;
text-decoration: none;
display: block;
padding: 10px;
background: #231f20;
border-right: 1px solid #FFF;
}

ul.nav_top li a#nav_top_left, ul.nav_top li a#nav_top_left_current {
}

ul.nav_top li a#nav_top_right, ul.nav_top li a#nav_top_right_current {
border: none;
background: #3f6ea1;
}

ul.nav_top li a:hover, ul.nav_top li a#nav_top_current {
background: #524e4f;
}

ul.nav_top li a#nav_top_left:hover, ul.nav_top li a#nav_top_left_current {
background: #524e4f;
}

ul.nav_top li a#nav_top_right:hover, ul.nav_top li a#nav_top_right_current {
background: #524e4f;
}

/* SIDE NAVIGATION */

ul.nav_side .img_video {
margin: 0;
}

ul.nav_side, ul.nav_side ul {
width: 200px;
font-weight: bold;
list-style: none;
margin: 0;
padding: 0;
border: none;
}

ul.nav_side li {
border-bottom: 1px solid #CCC;
margin: 0;
}

ul.nav_side li a {
display: block;
padding: 5px 7px 5px 7px;
border-right: 1px solid #CCC;
border-left: 1px solid #CCC;
color: #333;
text-decoration: none;
}

ul.nav_side li li {
border-top: 1px solid #CCC;
border-bottom: none;
}

ul.nav_side li li a {
background-color: #FFF;
background-image: none;
padding: 5px 5px 5px 25px;
background-image: url(../images/nav_sub.png);
background-position: 7px 9px;
background-repeat: no-repeat;
}

ul.nav_side li li li a {
background-position: 15px 9px;
padding: 5px 5px 5px 33px;
}

ul.nav_side li a:hover, ul.nav_side #nav_current_cat {
color: #3f6ea1;
}

ul.nav_side li li a:hover, ul.nav_side #nav_current_sub {
color: #3f6ea1;
background: #FFF;
background-image: url(../images/nav_current_sub.png);
background-position: 7px 9px;
background-repeat: no-repeat;
}

ul.nav_side li li li a:hover, ul.nav_side #nav_current_sub_sub {
background-position: 15px 9px;
padding: 5px 5px 5px 33px;
background-image: url(../images/nav_current_sub_sub.png);
color: #990000;
}

ul.nav_side .current_sub_video {
background: #FFF;
background-image: url(../images/video.gif);
background-position: 5px 9px;
background-repeat: no-repeat;
padding: 5px 5px 5px 25px;
}

/* INNER-PAGE NAVIGATION */

.nav_inner {
padding: 10px;
border: 1px solid #CCC;
background: #EEE;
}

.nav_inner a:hover {
text-decoration: none;
}

#nav_inner_current {
font-weight: bold;
text-decoration: none;
}

.nav_inner_block_box {

}

/* BLOCKS */

.block_mov_header {
padding: 5px;
border: 1px solid #999;
background: #EEE;
}

.block_mov_box {
margin: 0 0 10px 0;
background: #000;
}

.block_mov_box_control {
border: 1px solid #999;
background: #EEE;
padding: 5px 10px 5px 10px;
margin: 0 0 10px 0;
text-align: center;
}

.block_mov_box_control p {
margin: 0;
}

.block_mov_script_header {
margin: 0;
padding: 5px;
border: 1px solid #999;
border-bottom: 0;
background: #EEE;
}

.block_mov_links {
border: 1px solid #999;
padding: 5px;
text-align: center;
background: #EEE;
}

.block_case_study {
display: block;
clear: both;
border: 1px solid #999;
padding: 10px 10px 0 10px;
margin: 0 0 10px 0;
background: #EEE;
}

/* JS MODAL */

.modal_inline_box {
margin: 20px 20px 50px 20px;
}

/* JS TABS */

div.js_tabs_nav {
margin: 0 0 10px 0;
border: 1px solid #CCC;
background: #EEE;
}

ul.js_tabs_nav {
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

ul.js_tabs_nav li {
display: block;
float: left;
padding: 0;
margin: 0;
}

ul.js_tabs_nav li a {
display: block;
font-size: 1em;
padding: 5px 0 5px 10px;
}

ul.js_tabs_nav li .js_tabs_nav_selected, ul.js_tabs_nav li a:hover {
text-decoration: none;
}

/* GLOSSARY */

.glos_header {
font-weight: normal;
}

.glos_body {
background-color: #FFF;
font-weight: normal;
padding: 10px;
border-right: 1px solid #999;
border-left: 1px solid #999;
border-top: 1px solid #CCC;
}

.glos_body p {
margin: 0;
}

.glos_no_results {
margin: 0;
}

ul.nav_side .glos_selected a {
color: #3f6ea1;
background: #DEDEDE;
}

form.search_glos {
width: 135px;
margin: 5px auto 0 auto;
}

form.search_glos input {
display: inline;
margin: 0 0 5px 0;
}

form.search_glos input.form_submit {
background: #444;
color: #FFF;
padding: 2px;
margin: 0 0 5px 5px;
font-size: .9em;
font-weight: bold;
border: 1px solid #000;
}

form.search_glos label {
position: absolute; 
left: 0px; 
top: -500px; 
width: 1px; 
height: 1px; 
overflow: hidden;
}

/* TEXT SIZER STYLES AND SETTINGS */

#accessibility {
text-align: center;
}

#accessibility img {
padding: 3px 0 0 0;
margin: 0 4px 0 4px;
display: inline;
}

body.m {font-size: 90%; }
body.l {font-size: 100%; }
body.xl {font-size: 120%; }

/* MOD */

.mod_list_box {
border: 1px solid #CCC;
background: #ECF1EF;
padding: 10px 10px 0 10px;
margin: 0 0 10px 0;
height: 1%;
}

.mod_list_box img {
float: left;
margin: 0 10px 10px 0;
padding: 5px;
background: #FFF;
border: 1px solid #999;
}

/* QUES */

.form_ques label {
padding: 0;
border: none;
background: #EEE;
text-transform: none;
font-weight: normal;
}

.form_ques select {
margin: 0 0 10px 0;
}

.ques_res_box {
border: 1px solid #999;
padding: 10px 10px 0 10px;
margin: 0 0 10px 0;
}

.ques_res_box img {
float: left;
margin: 0;
}

.ques_res_box_text {
margin: 0 0 0 30px;
}

.ques_res_box_feedback {
border: 1px solid #CCC;
padding: 10px 10px 0 10px;
margin: 0 0 10px 0;
}

/* CMS */

.cms_row_nav_sub_1 {
margin: 0 0 0 20px;
}

.cms_row_nav_sub_2 {
margin: 0 0 0 40px;
}

.cms_row_nav_sub_3 {
margin: 0 0 0 60px;
}
 

/* CONFERENCE STYLES */

.big_header {
font-size: 2.2em;
border-bottom: 2px solid #CCC;
margin: 0 0 10px 0;
font-weight: bold;
}

/* ORBIT */

.orbit-wrapper .timer, .orbit-wrapper .slider-nav {
display: none;
}

.orbit_featured_wrapper {
margin: 0 0 20px 0;
}

.orbit-wrapper .orbit-bullets {
padding-left: 20px;
}
#orbit_featured {
background: url("http://webshare.ocali.org/js/js_rotatonator/orbit/orbit/loading.gif") no-repeat scroll center center #000000;
height: 350px;
overflow: hidden;
width: 760px;
}
#orbit_featured > img, #orbit_featured > div, #orbit_featured > a {
height: 350px;
width: 760px;
}
#orbit_featured a {
color: #000000;
}
